@charset "utf-8";*{margin:0;padding:0;box-sizing:border-box}
body{font-size:14px;font-family: 'Roboto-Regular';}
img,object,embed,video{max-width:100%}
img{border:0;vertical-align:middlel;display:inline-block;}
.ie6 img{width:100%}
ul,ol{list-style:none}
#clear{clear:both}
h1, h2, h3, h4{ font-feature-settings: normal; font-kerning: auto; font-language-override: normal; font-size-adjust: none; font-stretch: normal; font-style: normal; font-synthesis: weight style; font-variant: normal; font-weight: normal; text-rendering: auto;  }
h2{text-transform:capitalize;font-size:30px;color:#3f3f3f;}

p{text-align:justify;}
.white{background:#fff;}

.lightgray{background:#f4f4f4;}
.lightgray2{background:#f4f4f4; display:block; position:relative;}
.lightgray2:before, .lightgray2:after{background:#f4f4f4; content:'';width:100%; top:0; bottom:0; position:absolute;}
.lightgray2:before{left:-100%;}
.lightgray2:after{right:-100%;}


.darkbluenew{background:#0D4B83; color:#ffff}
a{transition:all .4s 0s ease; color:#ff6600;;text-decoration:none;line-height:inherit;}
.LinkBox{display: inline-block;
    background: #f48112;
    color:#fff !important;
    font-size:small !important;
    padding: 9px 9px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 3px;}
a:hover{color:#308dff;text-decoration:none;}
.pdd_lft{padding-left:15px!important}
.pdd_rht{padding-right:15px!important}
.mrg_tp{margin-top:15px!important}
.mrg_bot{margin-bottom:15px!important}
.pdd_tp{padding-top:15px!important}
.pdd_bot{padding-bottom:15px!important}
.pdd_all{padding:1%!important}
#main{position:relative; overflow:hidden;}
/*header start*/
header{position:absolute; left:0;top: 0;background: rgba(255, 255, 255, 0.89);z-index: 9999;right: 0;margin-top: 3%;}
header .logo{}
header .top_call{display: block;overflow: hidden;margin-top: 40px;}
header .top_call ul{display: table;float: right;overflow: hidden;}
header .top_call ul li{float: left;font-size: 18px;}
header .top_call ul li + li{margin-left: 0px;}
header .top_call ul li a{display: inline-block;color: inherit;}

/*header end */
/*banner start*/
#banner{ position:relative; background-size:cover !important;}
#banner:before{content:'';left:0; right:0; top:0; bottom:0; position:absolute; background:rgba(0,0,0,0.6); position:absolute;}
#banner .banner_content{display: block;overflow: hidden;padding:15% 0 10%;color: #fff; z-index:1;}
#banner .banner_content h1{font-size:46px;font-family: 'Roboto-Black';}
#banner .banner_content h1 span{color: #e8b148;}
#banner .banner_content h2{font-family: 'Roboto-Black'; margin:20px 0;color:#8cf6fd;font-size:30px;}
#banner .banner_content p{font-size:18px; line-height:26px; text-align:left;}
#banner .banner_content p span{ display:block;color: #e8b148; padding:4px 0;}
#banner .banner_content p strong{font-size:20px;}
/*banner end*/

/*welcome start*/
.welcome{ display:block;padding: 40px 0 20px;}
.welcome h2{font-family: 'Roboto-Black';color:#4c4c4c; font-size:41px; position:relative; padding-bottom:12px;padding-right: 20%;line-height: 1.4;}
.welcome h2 span{color:#ff8e20;}
.welcome h2:before{content:'';left:0; bottom:0; height:2px; position:absolute; width:50px; background:#a0a0a0;}
.welcome h3{ margin:25px 0;font-size:24px;color:#000;}
.welcome h3 span{color:#319ae3;}
.welcome p{color:#535252; font-size:16px; line-height:26px;}
.welcome p strong{color:#319ae3;}
/*welcome end*/

/*reginal_main start*/
#reginal_main{ display:block; color:#fff; text-align:center;margin-top: 50px;}
#reginal_main article{ display:block; padding:50px 20%; position:relative;}
#reginal_main article:before{ content:''; position:absolute; left:0; right:0; margin:0 auto 0; position:absolute; top:-30px; background:#ffc000; width:60px; height:60px; transform:rotate(45deg);border-radius: 5px;}
#reginal_main article:after{content:'\f108';font-family: 'Font Awesome 5 Free';font-weight: 900; position:absolute; left:0; right:0; top:-18px; color:#fff;font-size: 28px;}
#reginal_main article h2{color:#fff;font-size:30px;font-family: 'Roboto-Black';}
#reginal_main article h2 span{color:#faba4b}
#reginal_main article p{ text-align:center;font-size:16px;}
#reginal_main article a{color:#ff6600;}
/*reginal_main end*/

/*faimly_visa start*/
#faimly_visa{background:#f2f5fa; position:relative;padding: 20px 0;}
#faimly_visa .faimly_visabg{background-size:cover !important; position:absolute; right:0; top:0; bottom:0; width:48%;}
#faimly_visa h2{color:#10a3c8; margin:30px 0 20px;font-family: 'Roboto-Black'; font-size:30px; text-transform:uppercase; position:relative; }
#faimly_visa h2 span{background:#f2f5fa;  position:relative; padding-right:20px;}
#faimly_visa h2:before{content:'';background:#a5a5a5;  left:0; bottom:0; height:2px; position:absolute; width:50%;}
#faimly_visa ul{width:100%; overflow:hidden; margin:20px 0;}
#faimly_visa ul li{ min-height:25px; padding-left:35px; position:relative;}
#faimly_visa ul li + li{ margin-top:10px;}
#faimly_visa ul li:before{content:''; border-radius:50%;height: 25px;width: 25px; position:absolute; left:0; top:0;}
#faimly_visa ul li:nth-child(1n+1):before{background:#5A9BD1;}
#faimly_visa ul li:nth-child(2n+2):before{background:#FFC000;}
#faimly_visa ul li:nth-child(3n+3):before{background:#F28B7F;}
#faimly_visa ul li:nth-child(4n+4):before{background:#73AC43;}
/*#faimly_visa p{ font-size:16px; line-height:26px;}*/
/*#faimly_visa a{color:#1190BA;}*/
/*faimly_visa end*/
/*footer start*/
footer{display:block; background:#15a6d5; color:#fff; padding:20px 0;}
footer .footer{display:block; padding-top:20px;}
footer .footer h4{font-family: 'Roboto-Black'; text-align:center;font-size: 42px;}
footer .footer h5{font-family: 'Roboto-Black'; text-align:center;font-size:30px; color:#fff;}
footer .footer h5 a{ color:#fff;}
footer .footer .booknow{display: block;text-align: center;padding: 15px 0;}
footer .footer .booknow a{ display:inline-block;background: #fda61d;color: #fff;padding: 7px 65px;font-size: 18px;text-transform: uppercase;border-radius: 50px;font-family: 'Roboto-Black'; text-shadow: 0px 1px 1px #000;}

footer .footer p{text-align:center;}
footer .footer .footerform{display: block;margin-top: 40px;}
footer .footer .footerform ul{width:100%;}
footer .footer .footerform ul li + li{width:100%; padding-top:20px;}
footer .footer .footerform input[type=text], footer .footer .footerform input[type=email], footer .footer .footerform input[type=tel], footer .footer .footerform textarea{width:100%; border:none; background:#fff; padding:15px; color:#000;}
footer .footer .footerform textarea{ margin-bottom:10px;min-height: 189px;}
footer .footer .footerform input[type=submit]{display:table; margin:15px auto; border-radius:50px; color:#000;font-family: 'Roboto-Black'; font-size:24px; border:none; background:#fdc417;padding: 10px 40px;width: 40%;margin-top: 20px;}


footer .footer_social{display:block; margin-top:20px;}
footer .footer_social ul{ display:table; margin:auto;overflow:hidden;}
footer .footer_social ul li{ display:block; float:left}
footer .footer_social ul li + li{ margin-left:10px;}
footer .footer_social ul li a  {border-radius:50%;display:block; line-height:35px; color:#fff; text-align:center;width:35px; height:35px;background:rgba(255, 255, 255, 0.14);}
footer .footer_social ul li a:hover { color:#fff; }
footer .footer_social ul li:nth-child(1) a:hover {background:#3B5998;}
footer .footer_social ul li:nth-child(2) a:hover {background:#00B2F4;}
footer .footer_social ul li:nth-child(3) a:hover {background:#FE0000;}
footer .footer_social ul li:nth-child(4) a:hover { background: #d6249f; background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); box-shadow: 0px 3px 10px rgba(0,0,0,.25);}
footer .footer_social ul li:nth-child(5) a{background:#BB000B;}
footer .footer_link{display:block; text-align:center; padding:40px 0 10px; margin-top:50px; border-top:solid 1px rgba(255,255,255,0.5);}
footer .footer_link a{color:inherit;}
/*footer end*/




